DELETE FROM t_perm_permitem WHERE FID = '2GL/+TSSA7SW';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FBIZAPPID,FINHERITMODE,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2GL/+TSSA7SW','47150e89000000ac',' ','10','新增CB信息','10','newCBEntry'); 
DELETE FROM t_perm_permitem WHERE FID = '2GL0GX2TEDGZ';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FBIZAPPID,FINHERITMODE,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2GL0GX2TEDGZ','47150e89000000ac',' ','10','删除CB信息','10','deledteCBEntry'); 
DELETE FROM t_perm_permitem WHERE FID = '2GL0ISJN=U6H';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FBIZAPPID,FINHERITMODE,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2GL0ISJN=U6H','47150e89000000ac',' ','10','修改CB信息','10','modiftCBEntry'); 
DELETE FROM t_perm_permitem WHERE FID = '2GL0O1KJW0UF';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FBIZAPPID,FINHERITMODE,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2GL0O1KJW0UF','47150e89000000ac',' ','10','打开CB信息','10','turnOnCB'); 
DELETE FROM t_perm_permitem WHERE FID = '2GL0PKOHT5GS';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FBIZAPPID,FINHERITMODE,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2GL0PKOHT5GS','47150e89000000ac',' ','10','闭合CB信息','10','turnOffCB'); 
DELETE FROM t_perm_permitem WHERE FID = '2GL0TDXK1L4A';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FBIZAPPID,FINHERITMODE,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2GL0TDXK1L4A','47150e89000000ac',' ','10','新增CB标识信息','10','newCBSubEntry'); 
DELETE FROM t_perm_permitem WHERE FID = '2GL0UTNJLQN7';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FBIZAPPID,FINHERITMODE,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2GL0UTNJLQN7','47150e89000000ac',' ','10','移除','10','deleteCBSubEntry'); 

DELETE FROM t_perm_permitem_l WHERE FPKID = '2GL/+TSSA73M';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2GL/+TSSA7SW','2GL/+TSSA73M','zh_CN','新增CB'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '2GL/+TSSA73N';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2GL/+TSSA7SW','2GL/+TSSA73N','zh_TW','新增CB'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '2GL0GX2TEE57';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2GL0GX2TEDGZ','2GL0GX2TEE57','zh_CN','删除CB'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '2GL0GX2TEE58';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2GL0GX2TEDGZ','2GL0GX2TEE58','zh_TW','刪除CB'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '2GL0ISJN=UVR';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2GL0ISJN=U6H','2GL0ISJN=UVR','zh_CN','修改CB'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '2GL0ISJN=UVS';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2GL0ISJN=U6H','2GL0ISJN=UVS','zh_TW','修改CB'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '2GL0O1KJW1HP';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2GL0O1KJW0UF','2GL0O1KJW1HP','zh_CN','打开CB'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '2GL0O1KJW1HQ';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2GL0O1KJW0UF','2GL0O1KJW1HQ','zh_TW','打開CB'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '2GL0PKOHT650';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2GL0PKOHT5GS','2GL0PKOHT650','zh_CN','闭合CB'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '2GL0PKOHT651';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2GL0PKOHT5GS','2GL0PKOHT651','zh_TW','閉合CB'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '2GL0TDXK1LTK';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2GL0TDXK1L4A','2GL0TDXK1LTK','zh_CN','新增CB标识'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '2GL0TDXK1LTL';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2GL0TDXK1L4A','2GL0TDXK1LTL','zh_TW','新增CB標識'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '2GL0UTNJLRAG';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2GL0UTNJLQN7','2GL0UTNJLRAG','zh_CN','移除'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '2GL0UTNJLRAH';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2GL0UTNJLQN7','2GL0UTNJLRAH','zh_TW','移除'); 

